[Prev][Next][Index][Thread]

eterm problems



1) As mentioned in some of the emacspeak docs --eterm is a terminal emulator
that started shipping with emacs only after version 19.29.
The terminal emulator that shipped with earlier emacsuns was broken.

The eterm package is known to work with emacs 19.28 --though it did not ship
with that emacs version.

On the newer emacsuns you should be able to do M-x term *after* doing M-x
load-library term

I refer to the package as eterm because that is the terminal type of the
terminal that this package creates. The library itself is term.el.

Hope this helps--

-- 
Best Regards,
--raman

      Adobe Systems                 Tel: 1 (408) 536 3945   (W14-129)
      Advanced Technology Group     Fax: 1 (408) 537 4042 
      (W14 129) 345 Park Avenue     Email: raman@adobe.com 
      San Jose , CA 95110 -2704     Email:  raman@cs.cornell.edu
      http://labrador.corp.adobe.com/~raman/raman.html (Adobe  Internal)
      http://www.cs.cornell.edu/Info/People/raman/raman.html  (Cornell)
-----------------------------------------------------------------------
    Disclaimer: The opinions expressed are my own and in no way should be taken
as representative of my employer, Adobe Systems Inc.
____________________________________________________________